---
packages:
  - ShellCheck
  - acl
  - attr
  - autoconf
  - avahi-devel
  - bind-utils
  - binutils
  - bison
  - cargo
  - ccache
  - chrpath
  - clang-devel
  - codespell
  - crypto-policies-scripts
  - cups-devel
  - curl
  - dbus-1-devel
  - docbook-dtds
  - docbook-xsl-stylesheets
  - flex
  - gawk
  - gcc
  - gdb
  - git
  - glib2-devel
  - glibc-locale
  - glusterfs-devel
  - gnutls
  - gnutls-devel
  - gpgme-devel
  - gzip
  - hostname
  - htop
  - jq
  - keyutils-devel
  - krb5-client
  - krb5-devel
  - krb5-server
  - lcov
  - libacl-devel
  - libarchive-devel
  - libattr-devel
  - libblkid-devel
  - libbsd-devel
  - libcap-devel
  - libcephfs-devel
  - libicu-devel
  - libjansson-devel
  - libpcap-devel
  - libtasn1-devel
  - libtirpc-devel
  - libunwind-devel
  - liburing-devel
  - libuuid-devel
  - libxslt
  - lmdb
  - lmdb-devel
  - lsb-release
  - make
  - mingw64-gcc
  - ncurses-devel
  - openldap2-devel
  - openssl-devel
  - pam-devel
  - patch
  - perl
  - perl-Archive-Tar-Wrapper
  - perl-ExtUtils-MakeMaker
  - perl-Parse-Yapp
  - perl-Test-Base
  - pkgconfig
  - popt-devel
  - procps
  - psmisc
  - python3
  - python3-Markdown
  - python3-cryptography
  - python3-devel
  - python3-dnspython
  - python3-gpg
  - python3-policycoreutils
  - python3-pyasn1
  - python3-python-dateutil
  - python3-requests
  - python3-semanage
  - python3-setproctitle
  - readline-devel
  - rng-tools
  - rpcgen
  - rpcsvc-proto-devel
  - rsync
  - sed
  - sudo
  - systemd-devel
  - tar
  - tracker-devel
  - tree
  - utf8proc-devel
  - wget
  - which
  - xfsprogs-devel
  - xz
  - zlib-devel